
/** COMPARATOR TOOL **/

.comparator-tool-main {
    display: flex;
    max-width: 90%;
    margin: auto;
    position: relative;
}

    .comparator-tool-main fieldset {
        display: block;
        border: none;
        padding: 0;
        margin: 0 1rem 1rem 1rem;
    }

        .comparator-tool-main fieldset select {
            background: rgba(87,51,147,1);
            font-family: "Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
            vertical-align: middle;
            font-weight: bold;
            color: #FFF;
            border: none;
            text-transform: uppercase;
            padding: 1em 2em;
            font-size: 12px;
            min-width: 50px;
            width: auto;
            -webkit-appearance: none;
            border-radius: 0px;
        }

            .comparator-tool-main fieldset select option {
                background: #FFF;
                border: none;
                color: #000;
                text-transform: none;
                font-family: "Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
            }

                .comparator-tool-main fieldset select option:first-child {
                    background: #FFF;
                    border: none;
                    color: #000;
                    text-transform: uppercase;
                    font-family: "Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
                }

            .comparator-tool-main fieldset select:hover {
                cursor: pointer;
            }

.comparator-relative-part {
    display: flex;
    width: 100%;
    transition: transform 0.5s ease;
    overflow: visible;
}

.comparator-filters {
    width: 25%;
    display: flex;
    flex-direction: column;
    padding: 2em;
    top: 0px;
}

.comparator-filters.floating {
    transition: height 1s ease;
}

.comparator-filters.view-more-oppened {
    position: inherit !important;
}

.mobile-filters-trigger {
    visibility: hidden;
    height: 0px;
}

.comparator-filters-overflow {
    display: contents;
}

.mobile-view-more-container {
    visibility: hidden;
        height: 100%;
        width: 100%;
        opacity: 0;
        background: rgba(0,0,0,0.2);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 200;
        display: flex;
        align-items: center;
        pointer-events:none;
        cursor:pointer;
}




@media (max-width: 1024px) {

    .mobile-view-more-container.m-visible {
        height: 100%;
        width: 100%;
        opacity: 1;
        background: rgba(0,0,0,0.7);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 200;
        display: flex;
        align-items: center;
        visibility: visible;
        pointer-events: auto;
    }
    
    .mobile-view-more-container.m-visible .mobile-view-more {
        width: 90%;
        height: 90%;
        overflow: auto;
        padding: 1em;
        margin: auto;
        position: relative;
    }
    
    
    
    .mobile-view-more-container.m-visible .mobile-view-more .view-more-item-close {
        right: -10px;
        top: -10px;
    }
    
    .mobile-view-more-container.m-visible .mobile-view-more .view-more-buttons a {
        margin-right: 0.5em!important;
        width: 27%;
        padding: 0.5em;
    }
    
    .mobile-view-more-container.m-visible .mobile-view-more .view-more-desc {
        max-height: 150px;
        overflow: auto;
        background: rgba(0,0,0,0.05);
        padding: 1em;
        box-shadow: 0px 0px 10px rgba(0,0,0,0.05);
    } 
    
    .mobile-view-more-container.m-visible .mobile-view-more .comparator-item-view-more {
        margin-bottom: 0px;
        height: 100%
    } 
    
    .mobile-view-more-container.m-visible .mobile-view-more .view-more-mobile-close {
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
        bottom: 0;
        color: #FFF;
        background-color: rgba(255,0,53,0.8);
        padding: 0.2em 0.4em;
        font-size: 2em;
        box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
        transition: 0.3s ease;
        z-index: 200;
    }
    
     .mobile-view-more-container.m-visible .mobile-view-more .comparator-item-view-more .view-more-container {
         height: 100%;
    }
    
    
    
    .comparator-filters.m-visible {
        overflow: visible;
        transform: translateX(0%);
        box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
    }
    
    .comparator-filters {
        position: fixed;
        overflow: visible !important;
        z-index: 200;
        height: 100vh;
        left: 0px;
        width: 40vh;
        background: #FFF;
        transition: 0.5s ease;
        transform: translateX(-100%);
        box-shadow: 0px 0px 20px rgba(0,0,0,0.0);
        padding: 1em;
        background-color: rgba(255,255,255,0.96);
    }
    
    .comparator-selector-buttons a {
        margin-top: 0px;
        
    }

    
    .comparator-filters-overflow {
        overflow-x: auto;
        display: flex;
        flex-direction: column;
    }
    
    .mobile-filters-trigger {
        visibility: visible;
        position: absolute;
        right: 0px;
        transform: translateX(100%);
        background: #FFF;
        z-index: 200;
        bottom: 70%;
        background-color: #573393;
        height: auto;
    }
    
    .mobile-filters-trigger i {
        font-size: 1.7em;
        color: #FFF;
        margin: 0.5em;
    }
    
    .mobile-filters-trigger.m-visible {
        background-color: #8E2DE2;
    }
    
    .mobile-overlay {
        background: rgba(0,0,0,0.0);
        z-index: 200;
        top: 0;
        left: 0;
        position: fixed;
        height: 100vh;
        width: 100vw;
        transform: translateX(-100%);
        transition: 0.8s ease;
    }
    
    .mobile-overlay.m-visible {
        transform: translateX(0%);
        background: rgba(0,0,0,0.7);
    }
    
    .comparator-compare-container.active {
        padding: 1em;
    }
    
    .comparator-compare-container .comparator-compare-window {
        height: 90%;
        width: 90%;
    }
    
}

.table-products {
    position: sticky;
    position: -webkit-sticky;
    top: -8px;
    background-color: #FFF;
    z-index: 10;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.1);
}

.window-table table tbody tr:nth-child(even) {
    background-color: rgba(0, 0, 0, 0.05);
}

.window-table table tbody th, .window-table table tbody tr, .window-table table tbody td {
    border: none;
}

@media screen and (min-width: 100px) and (max-width: 700px)  {
    .comparator-popup-description-text {
        padding: 1em;
    }
    
    .table-products th {
        min-width: 100px!important;
    }
    
    .comparator-item-buttons {
     flex-direction: row;
        justify-content: center;
    }
    
    .comparator-item-buttons a {
        min-width: 0px;
        width: 45%!important;
        margin-right: 0.5em!important;
    }
    
    .comparator-item-image {
        height: 200px;
    }
    
    .mobile-filters-trigger i {
        font-size: 1.4em;
        color: #FFF;
        margin: 0.5em;
    }
    
    .floating-button-right:hover {
        transform: translateX(125px);
        cursor: pointer;
        background: #8E2DE2;
    }
    
    .floating-button-right i {
        font-size: 1.4em;
        color: #FFF;
        margin: 0.5em;
    }
    
    .comparator-compare-container.active {
        padding: 0em;
    }
    
    .comparator-compare-container .comparator-compare-window {
        height: 100%;
        width: 100%;
    }
    
    .comparator-compare-container .close-window i {
        top: 5px;
        right: 5px;
    }
    
    .comparator-compare-container .window-table-container {
        padding: 0em;
    }
    
    .comparator-compare-container .products-table {
        min-width: 130px;
    }
    
    .comparator-compare-container .window-table td, .window-table th {
        padding: 1em;
    }
}


/*.comparator-filters.floating {
    background: #FFF;
    box-shadow: 0px 0px 25px rgba(0,0,0,0.1);
}*/

    .comparator-filters .reset-button {
        background-color: #573393;
        margin: 0;
        width: 48%;
        height: 38px;
    }

    .comparator-filters .jplist-dd {
        background-color: #573393;
        margin: 0;
        width: 48%;
        float: right;
    }

@media (min-width: 1025px) {
    .comparator-filters .reset-button:hover::before, .comparator-filters .check-all-button:hover::before {
        -webkit-transform: scale3d(12, 9, 1);
        transform: scale3d(24, 9, 1);
    }
}

@media (max-width: 1340px) {
    .filters-main-buttons .reset-button {
        width: 100%;
        margin: 0;
        margin-bottom: 1em;
    }
    
    .filters-main-buttons .jplist-dd {
        width: 100%;
        margin: 0;
    }
}

.comparator-container-main {
    width: 75%;
    padding: 2em;
    flex-direction: row;
}

@media (max-width: 1024px) {
    .comparator-container-main {
    width: 100%;
    }
}

.comparator-container.row {
    align-items: inherit;
}

.comparator-container.row > div {
    margin-bottom: 1.8em;
}

.comparator-item-component {
    position: relative;
    padding: 1rem 1rem 1rem 1rem;
    background: #FFFFFF;
    /*margin-bottom: 1.8em;*/
    height: 100%;
    transition: all 0.3s ease;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
    display: flex;
    flex-direction: column;
}

.comparator-item-component .comparator-item-view-more {
    display: none;
}

    .comparator-item-component .filter {
        display: none;
    }

@media (min-width: 1025px) {
    .comparator-item-component:hover {
        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
    }
}

.comparator-item-component .news-focus-newscard ul li:nth-child(1) {
    background: none;
}

    .comparator-item-component .news-focus-newscard ul li:nth-child(1) p {
        color: #000;
    }

.comparator-item-component .news-focus-newscard ul li:nth-child(2) p::before {
    content: "";
}

.comparator-item-component .news-focus-newscard {
    display: none;
}

.comparator-item-image {
    padding: 0em;
    height: 250px;
    width: 100%;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .comparator-item-image {
        display: flex;
    }
    
}

.comparator-item-image img {
    object-fit: contain;
    width: 100%;
    height: 100%;
    transform: scale(1.1);
    padding-bottom: 1em;
}

.comparator-item-image img:hover {
    cursor: pointer;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .comparator-item-component p {
        flex-grow: 999;
    }

    .comparator-item-image {
        display: flex;
        width: auto;
        flex: 1 1 auto;
    }

    .comparator-item-image img {
        object-fit: contain;
        width: auto;
        height: inherit;
        max-width: inherit;
        max-height: inherit;
        margin: auto;
        min-width: 1px;
        min-height: 1px;
    }
    
}

.comparator-item-component h3 {
    margin-bottom: 0.5em;
    display: block;
}

.comparator-item-recommended {
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 14px;
    font-weight: bold;
}

.comparator-item-buttons {
    display: flex;
    margin-top: auto;
}

    .comparator-item-buttons a {
        padding: 0.8em 1em;
        margin: 1em 0em 1em 0em;
        background-color: rgba(87,51,147,1);
    }

        .comparator-item-buttons a:first-child {
            margin-right: 0.5em;
            width: 50%;
        }

        .comparator-item-buttons a:nth-child(2) {
            margin-left: 0.5em;
            width: 50%;
        }

        .comparator-item-buttons a.disabled {
            cursor: inherit;
            opacity: 0.3;
        }

.comparator-view-more-container {
    position: absolute;
    right: -232px;
    top: 2em;
    min-width: 200px;
    height: 100vh;
    transition: visibility 0s, opacity 0.5s linear;
    padding: 1em;
    /*background-color: rgba(87,51,147,0.1);*/
    background-color: #eee;
}

    .comparator-view-more-container.active {
        visibility: visible;
        opacity: 1;
    }

    .comparator-view-more-container.disabled {
        visibility: hidden;
        opacity: 0;
    }

    .comparator-view-more-container.floating {
        padding: 1em;
        transition: height 1s ease;
    }

    .comparator-view-more-container.floating-stop {
        padding: 1em;
    }

.comparator-item-view-more {
    position: relative;
    height: auto;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    /*transition: 1s ease;*/
}

    .comparator-item-view-more.active {
        position: fixed;
        height: auto;
        width: auto;
        top: 30%;
        right: 0;
        z-index: 9999;
        display: flex;
        justify-content: center;
        align-items: center;
        transform: translateX(0%);
    }

.comparator-view-more-buttons {
    display: flex;
    width: 100%;
}

.comparator-view-more-buttons a {
    width: auto;
    margin-left: 0em;
    margin-top: 0em;
    margin-bottom: 1em;
    margin-right: 0em;
    margin-left: auto;
}

.item-view-more-details {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.item-view-more-video {
    margin-bottom: 1em;
    height: auto;
    max-height:200px;
}

.item-view-more-image-container {
    width: 70%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

    .item-view-more-image-container div iframe {
        border: none;
        box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
        height: 100%;
        width: 100%;
    }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .item-view-more-details {
        display: block;
    }

    .item-view-more-image-container {
        display: block;
        width: 100%;
        text-align: center;
    }

    .item-view-more-image {
        display: block;
        text-align: center;
    }

    .item-view-more-image img {
        padding: 1em 4em;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .item-view-more-details {
        display: block;
    }

    .item-view-more-image-container {
        display: block;
        width: 100%;
        text-align: center;
    }

    .item-view-more-image {
        display: block;
        text-align: center;
    }

    .item-view-more-image img {
        padding: 1em 4em;
    }
}

.comparator-item-view-more {
    margin-bottom: 2em;
}

.view-more-container {
    display: flex;
    height: auto;
    width: 850px;
    background: #FFF;
    z-index: 1;
    bottom: 70px;
    left: 0;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
    padding: 1em;
    border-bottom: 7px solid rgba(87,51,147,1);
}

@media (min-width: 1025px) {
    .view-more-container:hover {
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
}
}


.view-more-item-close {
    position: absolute;
    top: -5px;
    right: -5px;
    color: #FFF;
    background-color: rgba(255,0,53,0.8);
    padding: 0.2em 0.4em;
    font-size: 1em;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
    transition: 0.3s ease;
    z-index: 888;
}

.view-more-item-close:hover {
    cursor: pointer;
    background: #FF00B1;
}

.view-more-title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 1em;
}

.view-more-desc {
    font-size: 14px;
    line-height: 1.5;
}

.view-more-desc span {
    background-color: transparent!important;
}

.view-more-sep {
    width: 100%;
    height: 2px;
    background: rgba(87,51,147,1);
    margin: 2em 0em 1em 0em;
}

.view-more-buttons {
    width: 100%;
    margin-top: auto;
}

    .view-more-buttons a {
        margin-left: 0em;
        margin-top: 0.5em;
    }

    .view-more-buttons a {
        margin-right: 0.5em;
    }

    .view-more-buttons a:last-child {
        margin-right: 0em;
    }

.comparator-compare-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 9999;
    background: rgba(0,0,0,0.5);
    display: flex;
    padding: 1em;
    align-items: center;
    transition: visibility 0s, opacity 0.5s linear;
}

    .comparator-compare-container.active {
        visibility: visible;
        opacity: 1;
    }

    .comparator-compare-container.disabled {
        visibility: hidden;
        opacity: 0;
    }

.comparator-compare-view-more {
    width: 29%;
    padding: 1em;
    overflow: auto;
    height: 95%;
    background: #eee;
    position: relative;
    transition: all 0.5s ease;
}

.comparator-compare-view-more.disabled {
    width: 0%;
    padding: 0em;
    overflow: auto;
    height: 0%;
    background: #FFF;
    position: relative;
    transition: all 0.5s ease;
}

.comparator-compare-window {
    width: 70%;
    height: 95%;
    background: #FFF;
    position: relative;
    transition: all 0.5s ease;
    margin-right: 1em;
    margin: auto;
    cursor:pointer;
}

.comparator-compare-window.view-more {
    width: 70%;
    margin-right: 1em;
}

.close-window i {
    position: absolute;
    top: -10px;
    right: -10px;
    color: #FFF;
    background-color: rgba(255,0,53,1);
    padding: 0.2em 0.3em;
    font-size: 1.3em;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
    transition: 0.3s ease;
}

    .close-window i:hover {
        cursor: pointer;
        background: #FF00B1;
    }

.comparator-compare-window .window-header {
    width: 100%;
    background: rgba(87,51,147,1);
    padding: 1.5em;
}

    .comparator-compare-window .window-header p {
        margin: 0;
        color: #FFF;
    }

    .window-table-container {
        width: 100%;
        height: calc(100% - 70px);
        display: flex;
        flex-direction: column;
        padding: 2em;
    }
    
    .window-table table {
        border-collapse: collapse;
        overflow-y: auto;
        overflow-x: auto;
    }
    
    .window-table table {
        border-collapse: collapse;
    }
    
    .window-table {
        overflow: auto;
        padding: 0.5em;
    }
    
    .window-table tr {
        display: flex;
    }
    
    .window-table td {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .window-table td, .window-table th {
        border: 1px solid #ddd;
        padding: 0.8em;
        width: 100%;
        display: flex;
        justify-content: center;
        flex: 1 1 0px;
        min-width: 0px;
    }

    .products-table .products-table-title {
        word-wrap: break-word;
        width: 100%;
    }

    .window-table .text-content {
        word-wrap: break-word;
        /*width: 100%*/
        float:left;
        clear:left;

    }

    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
        .window-table td, .window-table th {
            min-width: 240px;
        }
    }
    
        .window-table td:first-child {
            text-align: left;
        }
    
    /*.window-table tr:nth-child(even) {
        background-color: rgba(87,51,149,0.1);
    }*/
    
    /*.table-products th:first-child {
        vertical-align: bottom;
        min-width: 200px;
        max-width: 300px;
    }*/
    
    .table-filter-name td {
        background-color: rgba(87,51,149,0.1);
    }
    
    .table-filter-name td {
        text-align: center!important;
        padding: 1em;
        font-weight: bold;
        font-size: 1em;
    }
    
    .text-content {
        text-align: left;
    }
    
    .filters-button {
        display: flex;
        height: 100%
    }
    
        .filters-button a {
            margin-top: auto;
            background-color: rgba(87,51,147,1);
        }
    
    .products-table {
        min-width: 200px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
        .products-table .products-table-image {
            width: 125px;
            height: auto;
        }
    
            .products-table .products-table-image img {
                object-fit: contain;
                height: 10vh;
            }
    
        .products-table .products-table-title p {
            color: #000;
            font-weight: bold;
            font-size: 16px;
            margin-bottom: 0px;
        }
    
        /*.products-table .products-table-btn a {
            background: rgba(87,51,147,1);
        }*/

        .products-table-btn a.disabled {
            opacity: 0.3;
            cursor: inherit;
        }
    
    .products-icon-yes, .products-icon-no {
        text-align: center;
        position:relative;
    }
    
        .products-icon-yes i {
            color: rgba(87,51,147,1);
            font-size: 26px;
            margin-right: 0.5em
        }
    
        .products-icon-no i {
            color: rgba(0,0,0,0.3);
            font-size: 26px;
            margin-right: 0.5em
        }
    
.jplist-page-list {
    text-align: center;
    display: flex;
    justify-content: center;
}

    .jplist-page-list button {
        padding: 0.8em 1em;
        border: none;
        background: rgba(87,51,147,1);
        font-size: 0.9em;
        font-weight: bold;
        transition: 0.3s ease;
        color: #FFF;
        margin-right: 1em;
    }

        .jplist-page-list button i {
            color: #FFF;
        }

        .jplist-page-list button:hover {
            cursor: pointer;
            background: #8E2DE2;
            transform: translateY(-5px);
            box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
        }

    .jplist-page-list .jplist-disabled {
        opacity: 0.5;
    }

        .jplist-page-list .jplist-disabled:hover {
            cursor: inherit;
            transform: translateY(0px);
            box-shadow: none;
        }

    .jplist-page-list .jplist-selected {
        background: #8E2DE2;
    }

.jplist-dd {
    width: auto;
    display: inline-block;
    min-width: 120px;
    margin-left: 1rem;
    margin-bottom: 1rem;
}

.jplist-dd-panel {
    color: #FFF;
    background-color: rgba(87,51,147,1);
    width: auto;
    padding: 1em;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.20);
    transition: 0.3s ease;
}

    .jplist-dd-panel::after {
        content: '\f107';
        font-size: 1.5em;
        line-height: 0.75em;
        float: right;
        transition: -webkit-transform 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
        font-family: "Font Awesome 5 Free";
        font-weight: 800;
        margin-left: 0.25em;
        color: #FFF;
    }

    .jplist-dd-panel.jplist-dd-opened::after {
        transform: rotate(-180deg);
    }

    .jplist-dd-panel:hover {
        color: #FFF;
    }

.jplist-dd-content.jplist-dd-opened {
    box-shadow: 3px 5px 10px rgba(0,0,0,0.1);
}

.comparator-selector-container {
    position: fixed;
    display: flex;
    z-index: 199;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background-color: #eee;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    transform: translateY(100%);
    transition: 1s ease;
}

.comparator-selector-items-container {
    height: 100%;
    width: 90%;
    overflow-x: auto;
    overflow-y: hidden;
    display: flex;
    padding: 1em;
    align-items: center;
}

.comparator-selector-items-container::-webkit-scrollbar, .comparator-filters::-webkit-scrollbar, .comparator-tool-main .accordion-content::-webkit-scrollbar, .comparator-view-more-container::-webkit-scrollbar, .window-table::-webkit-scrollbar, .comparator-compare-view-more::-webkit-scrollbar {
    height: 10px;
    width: 10px;
}

.comparator-selector-items-container::-webkit-scrollbar-track, .comparator-filters::-webkit-scrollbar-track, .comparator-tool-main .accordion-content::-webkit-scrollbar-track, .comparator-view-more-container::-webkit-scrollbar-track, .window-table::-webkit-scrollbar-track, .comparator-compare-view-more::-webkit-scrollbar-track {
    background: rgba(0,0,0,0.1);
}

.comparator-selector-items-container::-webkit-scrollbar-thumb, .comparator-filters::-webkit-scrollbar-thumb, .comparator-tool-main .accordion-content::-webkit-scrollbar-thumb, .comparator-view-more-container::-webkit-scrollbar-thumb, .window-table::-webkit-scrollbar-thumb, .comparator-compare-view-more::-webkit-scrollbar-thumb  {
    /*background: rgba(87,51,147,0.3);*/
    background: rgba(0,0,0,0.2);
    transition: 0.3s ease;
}

.comparator-selector-items-container::-webkit-scrollbar-thumb:hover, .comparator-filters::-webkit-scrollbar-thumb:hover, .comparator-tool-main .accordion-content::-webkit-scrollbar-thumb:hover, .comparator-view-more-container::-webkit-scrollbar-thumb:hover, .window-table::-webkit-scrollbar-thumb:hover, .comparator-view-more-container::-webkit-scrollbar-thumb:hover {
    /*background: #8E2DE2;*/
    background: rgba(0,0,0,1);
}

.comparator-selector-active-item {
    height: 100%;
    padding: 0.25em;
    width: auto;
    max-width: 500px;
    display: flex;
    flex: 0 0 auto;
    align-items: center;
    position: relative;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    background: #FFF;
    margin-right: 2em;
    margin-left: 0em;
    opacity: 1;
    -webkit-transition: all 1s ease-in-out, transform 0.5s ease-in-out, max-width 0.5s ease-in-out, opacity 0.5s linear, margin 0.7s cubic-bezier(0,0,0.25,2);
    -moz-transition: all 1s ease-in-out, transform 0.5s ease-in-out, max-width 0.5s ease-in-out, opacity 0.5s linear, margin 0.7s cubic-bezier(0,0,0.25,2);
    -o-transition: all 1s ease-in-out, transform 0.5s ease-in-out, max-width 0.5s ease-in-out, opacity 0.5s linear, margin 0.7s cubic-bezier(0,0,0.25,2);
    transition: all 1s ease-in-out, transform 0.5s ease-in-out, max-width 0.5s ease-in-out, opacity 0.5s linear, margin 0.7s cubic-bezier(0,0,0.25,2);
    transition: all 1s ease-in-out, transform 0.5s ease-in-out, max-width 0.5s ease-in-out, opacity 0.5s linear, margin 0.7s cubic-bezier(0,0,0.25,2)
}

@media (max-width: 430px) {

    .comparator-selector-active-item {
        max-width: 223px;
    }

}

@media (max-width: 365px) {

    .comparator-selector-active-item {
        max-width: 165px;
    }

}

.comparator-selector-active-item.removed {
    opacity: 0;
    padding: 0px;
    max-width: 0px;
    margin: 0px;
    transform: translateY(150%);
}

    .comparator-selector-active-item .active-item-image {
        height: 100%;
        width: 70px;
        margin-right: 1em;
    }

    .comparator-selector-active-item .active-item-image img {
        object-fit: contain;
        height: 100%;
        width: 100%;
    }

    .comparator-selector-active-item .active-item-name {
        overflow: hidden;
    }

    .comparator-selector-active-item .active-item-name p {
        margin: 0em;
        margin-right: 1em;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .comparator-selector-active-item .active-item-close i {
        position: absolute;
        top: -5px;
        right: -5px;
        color: #FFF;
        background-color: rgba(255,0,53,1);
        padding: 0.2em;
        font-size: 0.8em;
        box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
        transition: 0.3s ease;
    }

        .comparator-selector-active-item .active-item-close i:hover {
            cursor: pointer;
            background: #FF00B1;
        }


.comparator-selector-buttons {
    height: 100%;
    width: 10%;
    display: flex;
    position: relative;
}

@media (max-width: 1024px) {
    .comparator-selector-buttons {
        width: auto;
    }
    
    .comparator-selector-buttons a {
        margin: 0px!important;
    }
}

.comparator-selector-compare {
    height: 100%;
    width: 100%
}

    .comparator-selector-compare a.active {
        height: 100%;
        margin: 0em;
        display: flex;
        align-items: center;
        font-size: 18px;
        padding: 1em 1.5em 1em 1.5em;
        width: 100%;
        justify-content: center;
        background: rgba(87,51,147,1);
    }

    .comparator-selector-compare a.disabled {
        height: 100%;
        margin: 0em;
        display: flex;
        align-items: center;
        font-size: 18px;
        padding: 1em 1.5em 1em 1.5em;
        width: 100%;
        justify-content: center;
        background: rgba(87,51,147,1);
        cursor: inherit;
        opacity: 0.3;
    }

.comparator-selector-reset a {
    margin: 0;
    width: 100%;
    background: rgba(87,51,147,1);
}

    .comparator-selector-reset a i {
        margin-right: 1em;
    }

.comparator-selector-reset {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    opacity: 0;
    transition: 0.6s ease;
    z-index: 10;
}

    .comparator-selector-reset.active {
        position: absolute;
        top: 0;
        transform: translateY(-100%);
        right: 0;
        opacity: 1;
    }

/*** Comparator tool accordion ***/

.facets-accordion dl,
.facets-accordion .accordion-list {
    border: none;
}

    .facets-accordion dl:after,
    .facets-accordion .accordion-list:after {
        content: "";
        display: block;
        height: 0em;
        width: 100%;
        background-color: rgba(87,51,147,1);
    }

.facets-accordion dd,
.facets-accordion .accordion__panel {
    font-size: 1em;
    line-height: 1.5em;
}

.facets-accordion p {
    padding: 1em 2em 1em 2em;
}

.facets-accordion .accordion-filter label {
    display: inline-block;
    font-size: 16px;
}

.facets-accordion .accordion-filter {
    margin-top: 0.5em;
}

    .facets-accordion .accordion-filter .check-all-button {
        background-color: rgba(87,51,147,1);
        margin: 0;
        margin-top: 1em;
        padding: 0.2em 0.2em;
        font-size: 12px;
        width: 40%;
        float: right;
    }

.facets-accordion {
    position: relative;
    display: inline-block;
    width: 100%;
}


    .facets-accordion label {
        position: relative;
        padding-left: 2em;
        color: #000;
    }

        .facets-accordion label:hover {
            cursor: pointer;
        }

    .facets-accordion input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

    .facets-accordion .checkmark {
        position: absolute;
        top: 4px;
        left: 0;
        height: 15px;
        width: 15px;
        background-color: #FFF;
        transition: 0.3s ease;
        border: 2px solid #000;
    }

    .facets-accordion input:checked ~ .checkmark:after {
        display: block;
    }

    .facets-accordion label:hover input ~ .checkmark {
        box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    }

    .facets-accordion input:checked ~ .checkmark {
        background-color: rgba(87,51,147,1);
        border: 2px solid rgba(87,51,147,1);
    }

    .facets-accordion .checkmark:after {
        content: "\f00c";
        position: absolute;
        display: none;
        font-family: "Font Awesome 5 Free";
        font-weight: 800;
        color: #FFF;
        font-size: 0.8em;
        left: 1px;
        bottom: -7px;
    }

    .facets-accordion .container input:checked ~ .checkmark:after {
        display: block;
    }

    .facets-accordion .accordion-content {
        margin-left: 0;
        background: #eee;
        overflow-y: auto !important;
    }


    .facets-accordion .accordionTitle,
    .facets-accordion .accordion__Heading {
        background-color: rgba(87,51,147,1);
        font-weight: 700;
        padding: 0.5em;
        display: block;
        text-decoration: none;
        color: #fff;
        transition: background-color 0.5s ease-in-out;
    }

        .facets-accordion .accordionTitle:before,
        .facets-accordion .accordion__Heading:before {
            content: '\f107';
            font-size: 1.5em;
            line-height: 0.75em;
            float: right;
            transition: -webkit-transform 0.3s ease-in-out;
            transition: transform 0.3s ease-in-out;
            transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
            font-family: "Font Awesome 5 Free";
            font-weight: 800;
            margin-left: 0.25em;
        }

        .facets-accordion .accordionTitle:hover,
        .facets-accordion .accordion__Heading:hover {
            background-color: #8E2DE2;
        }

        .facets-accordion .accordionTitleActive,
        .facets-accordion .accordionTitle.is-expanded {
            background-color: #8E2DE2;
        }

            .facets-accordion .accordionTitleActive:before,
            .facets-accordion .accordionTitle.is-expanded:before {
                -webkit-transform: rotate(-180deg);
                transform: rotate(-180deg);
            }

    .facets-accordion .accordionItem {
        height: auto;
        overflow: hidden;
        max-height: 50em;
        transition: max-height 1s;
    }

@media screen and (min-width: 48em) {
    .facets-accordion .accordionItem {
        max-height: 25em;
        transition: max-height 0.5s;
    }
}

.facets-accordion .accordionItem.is-collapsed {
    max-height: 0;
}

.facets-accordion .no-js .accordionItem.is-collapsed {
    max-height: auto;
}



.table-filter-name {
    background-color: rgba(87,51,149,0.1);
}

.table-filters.check-container {
    background-color: rgba(255,255,255,0.1);
}

.table-filters.facet-description {
    background-color: rgba(255,255,255,0.1) !important;
}

div[data-jplist-item] {
    z-index: 1;
}

.comparator-item-component .popular-hover {
    display: none;
}

.comparator-item-component.popular .popular-hover {
    display: block;
    position: absolute;
    background-color: #6639b7;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.3em 1.15em;
    right: 0px;
    top: 0px;
    z-index: -1;
    transition: 0.3s ease;
}

.comparator-item-component.popular:hover .popular-hover {
    top: -21px;
}



.comparator-item-component.popular::after {
    content: " ";
    border: 40px solid #573393;
    position: absolute;
    top: 0;
    right: 0;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.comparator-item-component.popular::before {
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f005";
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    color: #FFF;
    margin-right: 10px;
    margin-top: 10px;
    font-size: 1.5em;
}

/*.facets-accordion .animateIn {
    -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
    animation: accordionIn 0.45s normal ease-in-out both 1;
}

.facets-accordion .animateOut {
    -webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;
    animation: accordionOut 0.45s alternate ease-in-out both 1;
}

@-webkit-keyframes accordionIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
        -webkit-transform-origin: 50% 0;
        transform-origin: 50% 0;
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes accordionIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
        -webkit-transform-origin: 50% 0;
        transform-origin: 50% 0;
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes accordionOut {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
    }
}

@keyframes accordionOut {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
    }
}*/


span.active-item-count {
    font-size: 10px;
    position: absolute;
    float: right;
    top: 50px;
    /*left: 150px;*/
    left: 50%;
    color: grey;
}

@media (max-width: 1024px) {

    span.active-item-count {
    
    top: 46px;
    
    }

}

ul.facet-values {
    list-style: none;
}

ul.facet-wrapper{
    list-style:none;
}